Xpress 6.5 Update

philkan

Aktives Mitglied
Thread Starter
Registriert
04.05.2004
Beiträge
1.275
Hallo!

Bin gerade am installieren von Xpress 6.5 also von dem Update.
Nun lässt er es mich nicht updaten.

Arbeite hier auf einem G5 mit Tiger.

Als Fehlermeldung kommt das was im Anhang steht.

Weis von euch jemand woran das liegen kann?

LG Slinux
 

Anhänge

  • Bild 1.png
    Bild 1.png
    16,1 KB · Aufrufe: 86

philkan

Aktives Mitglied
Thread Starter
Registriert
04.05.2004
Beiträge
1.275
nö!
von 6.1 auf 6.5! aber ist mal ein anderer zugang. :D
 

Quarkler

Aktives Mitglied
Registriert
28.02.2005
Beiträge
1.156
Hallo

Es gibt noch 2 Unterschiede bei den Updates.
1x für eine QXP 6.0 Installation das auf 6.1 updatet wurde
und
1x für eine QXP6.1 Installation das auf 6.5 upgedatet werden soll.
 

philkan

Aktives Mitglied
Thread Starter
Registriert
04.05.2004
Beiträge
1.275
hey!

hab das jetzt ausprobiert, nur es funzt leider nicht.
wieder die selbe fehlermeldung.

gibts noch weitere ideen?
 
D

Dr. NoPlan

Eventuell mal die Quark.plist noch löschen.
Ansonsten Quark neu installieren und dann das Update fahren?!
 

2nd

Aktives Mitglied
Registriert
25.07.2004
Beiträge
9.020
Was ist das für eine Quark Version? Wo gekauft, wie upgedatet, registriert ja oder nein?

Frank
 
Oben Unten